package View;
import javax.swing.JPanel;

import Controller.Controller;

/**
 * Class from which the different Panels to show the data inherit.
 * 
 * @author simon
 *
 */

public abstract class DataPanel extends MyPanel {
	
	public DataPanel(Controller controller){
		super(controller);
	}
	
}
